.reporter_portlet .googlemap .contextmenu {
  width: 120px;
  border: 1px solid #bbe;
  cursor: pointer;
  display: none;
  z-index: 2000; }

.reporter_portlet .googlemap .contextmenuitem {
  padding-left: 3px;
  background-color: #f1f1ff;
  border: 1px solid #f1f1ff;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: bold; }

.reporter_portlet .googlemap .contextmenuitem:hover {
  background-color: #dde;
  border: 1px solid #bbf; }

